﻿/* nttt.css 28/10/2022 */

/* --- top navigation --------------------------------------------------------------------- */

.topnav {
  		overflow: auto;
  		height: auto;
  		background-color: paleturquoise;				/* wheat; */
		}
.topnav a {
  		float: left;
  		color: black;
  		border: 1px paleturquoise solid;
  		margin-top: 5px;
  		padding: 0.2rem 0.8rem 0.2rem 0.8rem;
  		text-decoration: none;
		}
.topnav a:hover {
		background-color: gainsboro;
		border: 1px black solid;
		color: black;
		text-decoration: none
		}
.topnav a.active {
  		background-color: wheat;					/*  paleturquoise;*/
  		color: black;
		}
div.boxnav	{							
		border-radius: 0px 1.5rem;
		margin-left: auto;  
		margin-right: auto;
		width: 1000px;
		height: 2.1rem;
		font:normal 0.95rem helvetica, arial;
		background-color: paleturquoise;				/* wheat; */
		border: solid black 1px; 
		margin-top: 0.7rem;
		padding: 0.0rem 1.2rem 0.2rem 0.8rem
		}

/* --- general formatting ----------------------------------------------------------------- */
body 	{
		background-image: linear-gradient(180deg, slategray, white); 
 		background-attachment: fixed;
		height: 100vh;
		font:normal 0.9rem helvetica, arial;		
		margin-top: 0rem
		}
.firstLetter{
  		float       : left;
  		font-size   : 3.0rem;
  		line-height : 0.5;
		font-family: 'Times New Roman',Times,serif; 
  		margin: 	  0.1rem 0rem 0rem 0rem;
		}
.firstLetter + span{
  		margin-left: -0.5rem;
		}
img.excol {									/* positioning for collapse/expand image */
		margin: 0px 10px 0px 15px
		}			
div.box	{									/* standard information box */ 
		border-radius: 0px 1.5rem;
		margin-left: auto;  
		margin-right: auto;
		color: #351209; 
		width: 1000px;
		height: auto;
		text-align: left;
		background-color: gainsboro;
		border: solid black 1px; 
		margin-top: 0.2rem;
		padding: 0.2rem 1.2rem 0.7rem 0.8rem
		}
.rnd_cnr {
		border-radius: 0px 30px 0px 30px;  	/* bottom-left, top right rounded corners */
		border: 1px solid black; 
		background: white
		}
div.footer{ 							/* container for footer items*/
		margin-left: auto;  
		margin-right: auto;
		width: 1040px; 
		text-align: center;
		margin-top: 0rem
		}
div.report,		
span.report	{							/* quoted extract */
		font-style: italic; 
		color: teal
			}
span.hd_1	{			  				/* for page header */
		font-size: 1.8rem; 
		color: red
			}
span.hd_2	{			  				/* for smaller header */
		font-size: 1.3rem; 
		color: red
		}
p		{
		margin: 0.3rem 0rem 0rem 0rem;	/* standard paragraph */
		text-indent: 2.7rem
		}
hr		{
		width: 85%;		 				/* standard horizontal divider */
		border: orange thin solid; 
		text-align: center
		}
h1		{
		font-size: 1.3rem;
		}
h7		{
		font-size: 1.05rem;
		}
h8		{
		font-size: 1.2rem;
		color: brown
		}

/* --- links ------------------------------------------------------------------------------ */
a  		{
		text-decoration: none;
		font-style: italic;
        font-weight: normal;
		color: green
	    }
a:visited 	{
		text-decoration: none;
		font-weight: normal;
		color: darkred
	       	}
a:hover		{
		color: darkred; 
		font-weight: normal;
		text-decoration: underline
	    	}

